a.related { display:block; margin: 1.2em 0; padding:.8em 1em; -webkit-box-shadow: 0 1px 1px 0 #d3d3d3; box-shadow: 0 3px 3px 0 #999; clear: both; overflow:hidden; background:#fff; border:1px #ccc solid; border-left: 6px solid #dc0024; text-decoration:none; }
a.related:hover {background:#f9f9f9; }
.related span.bqImage { display:block; width:120px; position:relative; overflow: hidden; float:left; margin:0 20px 0 0; border:0px #999 solid; }
.related span.bqIcon { position:absolute; display:table; width:120px; height:64px; background:rgba(0,0,0,.3); text-align:center; }
.related span.bqVideoIcon { display:table-cell; width:120px; height:64px; text-align:center; vertical-align:middle;}.related span.bqVideoIcon:before{ font-family:'FontAwesome'; content:"\f144"; font-size:42px; color:rgba(255,255,255,.7); }
.related span.bqFotoIcon { display:table-cell; width:120px; height:84px; text-align:center; vertical-align:middle;}
.related span.bqFotoIcon:before{ font-family:'FontAwesome'; content:"\f030"; font-size:32px; color:rgba(255,255,255,.7); }
.related span.bqNews { display:block; overflow:hidden; height:84px; }
.related span.bqTitle { display:block; color:#454545; font-size:18px; font-weight:bold; text-align:left; line-height: 20px; margin-bottom:4px;}
.related span.bqSpot { display:none; overflow:hidden; color:#666; font-size:14px; text-align:left; line-height: 20px;}

span.bqImage img{
    width: 120px !important;
}
